## qmtn 0.5

=== debian/changelog ===
qmtn (0.5-1mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 03 Aug 2023 09:00:45 -0700

qmtn (0.5-1) unstable; urgency=medium

  * Initial

 -- wahibre <wahibre@gmx.com>  Tue, 27 Aug 2019 12:00:00 +0100
