=== debian/control ===
Source: qmtn
Section: video
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: wahibre <wahibre@gmx.com>
Build-Depends: debhelper(>=10), qtbase5-dev, qtwebengine5-dev
Standards-Version: 4.1.2
Homepage: https://gitlab.com/movie_thumbnailer/qmtn/wikis
Vcs-Bzr: lp:wahibre/qmtn

Package: qmtn
Architecture: any
Depends: mtn, ${misc:Depends}, ${shlibs:Depends}
Description: Qt Movie Thumbnailer - screens generator
 GUI for mtn (Movie Thumbnailer).
