=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=5

%:
	dh $@

override_dh_auto_configure:
	qmake CONFIG+=use_webengine src

override_dh_auto_install:

# No dbgsym packages:
override_dh_strip:
	dh_strip --no-automatic-dbgsym
